## MgCanvasCursor

MgCanvasCursor — Represents a small cursor used when a drag and drop operations occurs within the canvas

## Synopsis

    struct      MgCanvasCursor;
    guint       mg_canvas_cursor_get_type       (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GnomeCanvasItem
                   +----GnomeCanvasGroup
                         +----MgCanvasItem
                               +----MgCanvasCursor

## Properties

      "fill-color"           gpointer             : Read / Write

## Description

## Details

### struct MgCanvasCursor

    struct MgCanvasCursor;

### mg_canvas_cursor_get_type ()

    guint       mg_canvas_cursor_get_type       (void);

Returns : |

## Properties

"`fill-color`" (gpointer : Read / Write) |